body {
    background-image: none;
    background-color: #F2F2F2;
}

.page_contact {
    background-image: none;
    background-color: #F4f4f4;
}

.has-logo .header-title {
    left: 440px;
}

.display {
    font-family: 'Merriweather Sans', sans-serif;
    text-shadow: 0px 2px 1px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
     font-weight: 800;
     -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: rgba(255,255,255,0.6);
}

/* BUTTONS */
.formbuilder .btn{
background:#940707;
}

/* Small Buttons */

/* Small button style */
.btn{
    background: #940707;
    color: #fff;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 16px;
}

/* Small button style - hover */
.btn:hover{
    background: #222222;
    color: #fff;
}

/* Small button style arrow */
.btn-arrow:before{
    color: #fff;
    font-size: 16px !important;
}

/* Small button style arrow - hover */
.btn-arrow:hover:before{
    color: #fff;
}

/* Large Buttons */

/* Large button style */
.btn-large{
    background: #940707;
    color: #fff;
    font-size: 25px;
}

/* Large button style - hover */
.btn-large:hover{
    background: #222222;
    color: #fff;
}

/* Large button style arrow */
.btn-large.btn-arrow:before{
    color: #fff;
    font-size: 25px !important;
}

/* Large button style arrow - hover */
.btn-large.btn-arrow:hover:before{
    color: #fff;
}

/* Large Buttons without background */

/* Large button w/o background style */
.btn-link.btn-large{
    color: #bd6509 !important;
    font-size: 25px;
}

/* Large button w/o background style - hover */
.btn-link.btn-large:hover{
    color: #fa8c16 !important;
}

/* Large button w/o background style arrow */
.btn-link.btn-arrow:before{
    color: #bd6509;
    font-size: 25px !important;
}

/* Large button w/o background style arrow - hover */
.btn-link.btn-arrow:hover:before{
    color: #fa8c16;
}

/* Unique selling points */
/* 1) Text */
.usp .columns li {
    /*font-size: 15px;*/
    font-family: 'Merriweather Sans', sans-serif;
    color: #222222;
}
/* 2) Check mark icon */
.usp .columns li:before {
color: #940707;
}

/* Links hover transition */ 
a:hover, a {
    -webkit-transition: all 135ms ease-in;
    -moz-transition: all 135ms ease-in;
    -o-transition: all 135ms ease-in;
    -ms-transition: all 135ms ease-in;
    transition: all 135ms ease-in;
}
/* Set all headers to uppercase */
.h1,
.h2{
	text-transform:uppercase;
}
/* Headlines */
.contentArea .h1{
    font-size: 40px;
    font-family: 'Merriweather Sans', sans-serif;
    color: #940707;
    line-height: 1;
    font-weight: 800;
}

/* Subheadline */
.contentArea .h2{
    font-size: 30px;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 800;
    color: #940707;
    line-height: 1;
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 15px;
    font-family: 'Merriweather Sans', sans-serif;
    color: #222222;
    line-height: 2;
}
/* 2) Body paragraphs links color */
a, p a{
    color: #222222;
}
/* 3) Body paragraphs links color on hover */
a:hover, p a:hover{
    color: #940707;
}

/*Custom CSS*/
.box{
    background: #eaeaea;
}
.box a{
    color:#940707 ;
}

.full-width{
    background:#940707\9;
    /* IE10 Consumer Preview */ 
background: -ms-linear-gradient(top, #CA0000 0%, #940707 100%);

/* Mozilla Firefox */ 
background: -moz-linear-gradient(top, #CA0000 0%, #940707 100%);

/* Opera */ 
background: -o-linear-gradient(top, #CA0000 0%, #940707 100%);

/* Webkit (Safari/Chrome 10) */ 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CA0000), color-stop(1, #940707));

/* Webkit (Chrome 11+) */ 
background: -webkit-linear-gradient(top, #CA0000 0%, #940707 100%);

/* W3C Markup, IE10 Release Preview */ 
background: linear-gradient(to bottom, #CA0000 0%, #940707 100%);
}

/* HEADER DESIGN SKIN 6 */

/* 1) Left Header */
.header #companyName{
    font-size: 20px;
    font-family: 'Merriweather Sans', sans-serif;
    color: #940707;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 25px;
    font-family: 'Merriweather Sans', sans-serif;
    text-shadow: 0px 2px 1px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
    color: #940707;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 25px;
    font-family: 'Merriweather Sans', sans-serif;
    text-shadow: 0px 2px 1px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
     font-weight: 800;
    color: #940707;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 20px;
    font-family: 'Merriweather Sans', sans-serif;
     font-weight: 800;
    color: #940707;
}

/* 5) Top Area Background */
.header .header-container{
    background:#F0EDEE\9;
    /* IE10 Consumer Preview */ 
background: -ms-linear-gradient(top, #FFFFFF 0%, #F0EDEE 100%);

/* Mozilla Firefox */ 
background: -moz-linear-gradient(top, #FFFFFF 0%, #F0EDEE 100%);

/* Opera */ 
background: -o-linear-gradient(top, #FFFFFF 0%, #F0EDEE 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F0EDEE));

/* Webkit (Chrome 11+) */ 
background: -webkit-linear-gradient(top, #FFFFFF 0%, #F0EDEE 100%);

/* W3C Markup, IE10 Release Preview */ 
background: linear-gradient(to bottom, #FFFFFF 0%, #F0EDEE 100%);
}

/* Navigation First Level */

/* 6) Background */
.header .nav-primary{
    background:#940707\9;
    /* IE10 Consumer Preview */ 
background: -ms-linear-gradient(top, #CA0000 0%, #940707 100%);

/* Mozilla Firefox */ 
background: -moz-linear-gradient(top, #CA0000 0%, #940707 100%);

/* Opera */ 
background: -o-linear-gradient(top, #CA0000 0%, #940707 100%);

/* Webkit (Safari/Chrome 10) */ 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CA0000), color-stop(1, #940707));

/* Webkit (Chrome 11+) */ 
background: -webkit-linear-gradient(top, #CA0000 0%, #940707 100%);

/* W3C Markup, IE10 Release Preview */ 
background: linear-gradient(to bottom, #CA0000 0%, #940707 100%);
}

/* 7) Size and Color */
.nav-primary ul li a{
    font-size: 20px;
    text-transform:uppercase;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 800;
    color: #fff;
}

/* 8) On Hover */
.nav-primary ul li a:hover{
    color: #e1ae5f;
    text-shadow: 0px 2px 1px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
    border-bottom-color: #e1ae5f;
}

/* 9) Active links */
.nav-primary ul li.active > a{
    color: #e1ae5f;
    text-shadow: 0px 2px 1px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
    border-bottom-color: #e1ae5f;
}

/* 10) Left and Right Border Colors */

.nav-primary ul li,
.nav-primary ul li:last-child{
    border-left-color: transparent;
    border-right-color: transparent;
}

/* Navigation Second Level */

/* 11) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #363f48;
}

/* 12) Size and Color */
.nav-primary ul ul li a{
    font-size: 20px;
    color: #fff;
}

/* 13) On Hover */
.nav-primary ul ul li a:hover{
    color: #940707;
    border-bottom-color: #940707;
}

 /* 14) Active links */
.nav-primary ul ul li.active > a{
    color: #940707;
    border-bottom-color: #fff;
}

/* 15) Left Border Color */
.nav-primary ul ul li:first-child{
    border-left-color: #7b4343;
}

/* 16) Language Dropdown background */
.no-touch .nav-language ul:last-child{
    background: #9b5c5c;
}

/* 17) Language Dropdown text */
.no-touch .nav-language ul:last-child li,
.no-touch .nav-language ul:last-child  a{
    color: #fff;
    font-size: 15px;
}

/* 18) Language Dropdown Arrow color */
.no-touch .nav-language .btn-language:before{
    color: #fff;
}

/* FOOTER */

/* 1) Background Color */
.footer-container{
    background-color: #262626;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 15px;
    font-family: 'Merriweather Sans', sans-serif;
    color: #959595;
    line-height: 1.4;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #940707;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #cccccc;
}

/* 5) Bottom Text */
.footer-content .address{
    font-size: 10px;
    color: #ffffff;
    text-align: center;
}

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #777777;
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}
